* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.s_137__ecva:after { display: table; content: ''; clear: both; }

.djgh-210_ekf { clear: both; }

.vizw-661_chcj { width: 1000px; margin: 0 auto; }


.cn-117_q
{
	display: block;
}

.cn-117_q:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vizw-661_chcj
{
	margin-top: 70px;
}

.abg_56-nhea 
{
	display: table;
	position: relative;
}



.nul-269_cvlzx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nul-269_cvlzx > a
{
	display: block;
	float: left;
}

.nul-269_cvlzx > a.btr_686__ib
{
	margin-right: 10px;
}

.nul-269_cvlzx > a.brei-642_rbnam
{
	margin-right: 10px;
}


.nul-269_cvlzx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nul-269_cvlzx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nul-269_cvlzx > a.btr_686__ib > div > span
{
	background-image: url(../images/FB.png);
}

.nul-269_cvlzx > a.brei-642_rbnam > div > span
{
	background-image: url(../images/X.png);
}

.nul-269_cvlzx > span.sfh-507_d
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gq-269_gdzaa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.aoicc_711-uajx { background-color: #171717; }

.aoicc_711-uajx .xia_478__ma 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.aoicc_711-uajx .jbw-593_y { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.aoicc_711-uajx .jbw-593_y > .fzghh_370-jllto
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jbw-593_y .visfz_986__jibrt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.f_347-iu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.f_347-iu > .eagbx_285-kcff 
{
	float: right;
}


.f_347-iu > .eagbx_285-kcff > .h_729__pn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.f_347-iu > .eagbx_285-kcff > .h_729__pn.active > .mew_868__gfugk
{
	visibility: visible;
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li
{
	display: block;
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a > .vnb_629__pc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a > .vnb_629__pc > .hoxe-319_tfd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a:hover > .vnb_629__pc > .hoxe-319_tfd
{
	 
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a > .vnb_629__pc > .hoxe-319_tfd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a > .h-339_p
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a:hover > .h-339_p
{
	text-decoration: underline;
}




.eagbx_285-kcff > .h_729__pn > .axvjh_97__zm
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.eagbx_285-kcff > .h_729__pn.active > .axvjh_97__zm
{
	background: #f5f5f5;
}


.eagbx_285-kcff > .h_729__pn > .axvjh_97__zm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.f_347-iu .od-19_fc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.f_347-iu .od-19_fc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.f_347-iu .h_729__pn.active .od-19_fc > span
{
	color: #171717;
}



.f_347-iu .cnp_610__cod
{
	height: 24px;
	width: 34px;
}

.f_347-iu .cnp_610__cod > .bt-253_hieem
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.f_347-iu .h_729__pn.active .cnp_610__cod > .bt-253_hieem
{
	border:1px solid #171717;
}

.f_347-iu .cnp_610__cod > .bt-253_hieem > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ax-0_pdpct 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ax-0_pdpct > .ekxdj-425_elbz
{
	display: table;
	margin-top: 70px;
}



.ax-0_pdpct > .ekxdj-425_elbz > *
{
	display: table-cell;
	vertical-align: middle;
}

.ax-0_pdpct > .ekxdj-425_elbz > .chlhg_918-gnynq
{
	width: 440px;
	max-width: 440px;
}

.ax-0_pdpct > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ax-0_pdpct > h1 .f-500_x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ax-0_pdpct > .ve_97-bwl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.chlhg_918-gnynq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.chlhg_918-gnynq > .paigk_395__ek
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.paigk_395__ek.dwhb-365_xqdsi
{
	margin-right: 100px;
}


.paigk_395__ek > h3.rtsh_39__pawjg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.paigk_395__ek.dwhb-365_xqdsi > h3.rtsh_39__pawjg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.chlhg_918-gnynq > .paigk_395__ek .iddan_8-beela
{
	
}


.paigk_395__ek .q_70__emd
{
	display: none;
}


.paigk_395__ek .iddan_8-beela.e_277-c
{
	margin-top: 20px;
}

.paigk_395__ek .iddan_8-beela .y_406__dvl {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.paigk_395__ek.dwhb-365_xqdsi .iddan_8-beela .y_406__dvl
{
	font-size: 16px;
	font-weight: normal;
}



.paigk_395__ek .iddan_8-beela > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.paigk_395__ek.dwhb-365_xqdsi .iddan_8-beela > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.paigk_395__ek .iddan_8-beela .oesi_687__diknd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.paigk_395__ek.dwhb-365_xqdsi .iddan_8-beela .oesi_687__diknd
{
	max-width: 384px;
	font-size:16px;
}

.paigk_395__ek .kod_889-dc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.paigk_395__ek.dwhb-365_xqdsi .kod_889-dc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ojogd_795__wn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ojogd_795__wn > .i-524_a
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ojogd_795__wn > .i-524_a.w_142-pir
{
	right: -10px;
	top:-10px;
}

.ojogd_795__wn > .i-524_a.u_127-qbqjr
{
	top:0px;
	right: -20px;
}

.ojogd_795__wn > .i-524_a > .lf-287_iat
{
	display: table-cell;
	vertical-align: middle;
}


.ojogd_795__wn > .i-524_a .uxca_962__n
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ojogd_795__wn > .i-524_a .rp_718__xvjl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.rm_209__vrd > .ojogd_795__wn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ax-0_pdpct > .ekxdj-425_elbz > .u_362-iojb
{
	width: 280px;
}


.u_362-iojb > .byjdr_147__ld
{
    font-size: 16px;
    line-height: 180%;
}


.u_362-iojb > .byjdr_147__ld > b, .u_362-iojb > .byjdr_147__ld > h2, .u_362-iojb > .byjdr_147__ld > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.u_362-iojb > .byjdr_147__ld > ol
{
	padding-left: 20px;
}


main
{
	
}


.mjl_701__idd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qczdx-285_j
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qczdx-285_j > li
{
	display: inline-block;
}

.qczdx-285_j > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.qczdx-285_j > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qczdx-285_j > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qczdx-285_j > li.active > a
{
	color: #545454;
}




.zbpa_956-iamgt 
{ 
	margin-bottom: 50px; 

}



.zbpa_956-iamgt > .qgrt_350__qwfxh
{
	 padding: 30px;
	overflow: hidden;
}


.zbpa_956-iamgt > .qgrt_350__qwfxh:after { display: table; content: ''; clear: both; }




.zbpa_956-iamgt h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zbpa_956-iamgt h1 .f-500_x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zbpa_956-iamgt h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zbpa_956-iamgt h2:first-child
{
	padding-top: 0px;
}

.zbpa_956-iamgt .qgrt_350__qwfxh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zbpa_956-iamgt .qgrt_350__qwfxh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zbpa_956-iamgt h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.zbpa_956-iamgt h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zbpa_956-iamgt h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zbpa_956-iamgt h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qgrt_350__qwfxh ul { margin-top: 12px; }


.qgrt_350__qwfxh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qgrt_350__qwfxh ul.clear > li, .qgrt_350__qwfxh ol.clear > li 
{
	clear: both;
}

.qgrt_350__qwfxh ul.clear > li:after, .qgrt_350__qwfxh ol.clear > li:after { display: block; content: ''; clear: both; }


.qgrt_350__qwfxh ul.qrc_27-vivdp
{
	margin-top: 0px !important;
}

.qgrt_350__qwfxh ul.qrc_27-vivdp > li 
{
	margin-left: 0px !important;
}

.qgrt_350__qwfxh ol { margin-left: 20px; margin-top: 12px; }

.qgrt_350__qwfxh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qgrt_350__qwfxh ul.list-recomend
{
	
}

.qgrt_350__qwfxh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qgrt_350__qwfxh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qgrt_350__qwfxh ul.list-recomend > li .dscr_img .date, .qgrt_350__qwfxh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qgrt_350__qwfxh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qgrt_350__qwfxh .ry_97__lfkkn > .esej_215__plfeo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qgrt_350__qwfxh .ry_97__lfkkn > .urnj_361__jidt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.zbpa_956-iamgt > .qgrt_350__qwfxh.mjl_701__idd.dneba_41__jf 
{
	margin-bottom: 50px;
}


.zbpa_956-iamgt > .qgrt_350__qwfxh.mjl_701__idd.dneba_41__jf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.dneba_41__jf table.bh_190__bxy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dneba_41__jf table.bh_190__bxy tfoot td b
{
	text-align: center;
}


.dneba_41__jf table.bh_190__bxy td
{
	width: 50%;
}


.zbpa_956-iamgt table { border-collapse: separate; border-spacing: 3px; }

.zbpa_956-iamgt td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zbpa_956-iamgt th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bh_190__bxy
{
	width: 100%;
}

table.bh_190__bxy td
{
	padding: 0;
}

table.bh_190__bxy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bh_190__bxy a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ga_33__q
{
	width: 100%;
}


table.ga_33__q th
{
	text-align: left;
	font-weight: bold;
}

table.ga_33__q th.acxc-826_xhua
{
	max-width: 200px;
}
table.ga_33__q th.eagps-603_ladxu
{
	max-width: 100px;
}
table.ga_33__q th.rcae-56_sk
{
	
}

table.ga_33__q td
{
	padding: 5px 10px;
}

table.ga_33__q tr.cla_192-efg td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ga_33__q tr.cla_192-efg td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ga_33__q tr.cla_192-efg td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ga_33__q tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ga_33__q td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rdbbp-135_y.iahaz-518_whg
{ 
	margin-bottom: 50px; 

}


.rdbbp-135_y.iahaz-518_whg h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.as-961_qeevd
{
	padding: 30px;
}


.rdbbp-135_y ul
{
	display: block;
}

.rdbbp-135_y ul.qrc_27-vivdp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rdbbp-135_y ul.qrc_27-vivdp > li:after
{ display: table; content: ''; clear: both; }



.rdbbp-135_y ul.qrc_27-vivdp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rdbbp-135_y ul.qrc_27-vivdp > li:not(:last-child)
{
	padding-top: 30px;
}


.rdbbp-135_y ul.qrc_27-vivdp > li:last-child, .rdbbp-135_y.itf_560-fmci .qgrt_350__qwfxh ul > li:last-child
{
	margin-bottom: 0px;
}


.rdbbp-135_y ul.qrc_27-vivdp > li .fv-605_e
{
	margin-bottom: 12px;
}

.rdbbp-135_y ul.qrc_27-vivdp > li .fv-605_e > i
{
	font-size: 18px;
	font-style: italic;
}

.rdbbp-135_y ul.qrc_27-vivdp > li .jaibd_860-hhqv
{
	float: left;
}


.rdbbp-135_y ul.qrc_27-vivdp > li .jaibd_860-hhqv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rdbbp-135_y ul.qrc_27-vivdp > li .ae_931-fch
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rdbbp-135_y ul.qrc_27-vivdp > li .item_rev
{
	display: none;
}

.rdbbp-135_y .cxtj_459__ejyor
{
	margin-top: 20px;
	text-align: center;
}



.rdbbp-135_y .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.iih-322_okbf.iahaz-518_whg
{ 
	margin-bottom: 50px; 

}

.iih-322_okbf.iahaz-518_whg h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.iih-322_okbf.iahaz-518_whg ul
{
	display: table;
	width: 100%;
}

.iih-322_okbf.iahaz-518_whg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.iih-322_okbf.itf_560-fmci .qgrt_350__qwfxh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.iih-322_okbf ul > li:last-child, .iih-322_okbf.itf_560-fmci .qgrt_350__qwfxh ul > li:last-child
{
	margin-bottom: 0px;
}


.iih-322_okbf ul > li .jy_188-ygjh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.iih-322_okbf ul > li .ijg_627__c
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.iih-322_okbf ul > li .ijg_627__c > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.iih-322_okbf ul > li .givi_565-a
{
	margin-bottom: 12px;
}

.iih-322_okbf ul > li .ih_70__d
{
	color: #777777;
}



.iih-322_okbf .jzn_604-swgf
{
	margin-top: 20px;
	text-align: center;
}




.s-621_ifk 
{ 
	margin-bottom: 50px;
}

.s-621_ifk .xxhx_596__l:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.s-621_ifk .xxhx_596__l 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.s-621_ifk .xxhx_596__l img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.s-621_ifk .fykwx_799__f 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dx_504__gb
{
	display: block;
	line-height: 130%;

}

.dx_504__gb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dx_504__gb > div > dt
{
	display:inline-block;
}

.dx_504__gb > div > dd
{
	display:inline;
}

.s-621_ifk .gcb-854_jcw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.s-621_ifk h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pfqg_501__bq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pfqg_501__bq > .kmzd_435__cbjd
{
	display: table;
	width: 100%;
}


.pfqg_501__bq > .kmzd_435__cbjd > *
{
	display: table-cell;
	vertical-align: top;
}


.pfqg_501__bq .ojogd_795__wn > img
{
	max-width: 400px;
}



.uc-973_hdf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cowfx_790__zbwd
{
	display: block;
	margin-right: 40px;
}


.cowfx_790__zbwd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cowfx_790__zbwd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cowfx_790__zbwd li a:hover
{
	text-decoration: underline;
}

.dehj-323_evh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dehj-323_evh .fukk_317__oynf
{
	display: block;
	text-decoration: none;
}

.dehj-323_evh .fukk_317__oynf .f-500_x
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dehj-323_evh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dehj-323_evh .uxn-453_c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.uxn-453_c a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uxn-453_c a:hover
{
	text-decoration: underline;
}



.dehj-323_evh .lam-287_pqq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.dehj-323_evh .ojxh-649_jgujt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.a_207__gnien
{
	padding: 30px;
    overflow: hidden;
}


.a_207__gnien > .ezndn-682_int
{
	float: right;
	width: 50%;
}

.a_207__gnien > .ezndn-682_int > .u_49-edjl
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.a_207__gnien > .ezndn-682_int > .u_49-edjl > .dx_504__gb
{
	margin-top: 20px;
}

.a_207__gnien > .be_680-qyl
{
	float: left;
	width: 50%;
}

.a_207__gnien > .be_680-qyl form
{
	display: block;
	width: 100%;
}

.a_207__gnien > .be_680-qyl .te_72-ckcid
{
	margin-top: 20px;
}

.a_207__gnien > .be_680-qyl .zxdv_219__kgjlf
{
	display: none;
}


.a_207__gnien > .be_680-qyl .te_72-ckcid label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.a_207__gnien > .be_680-qyl .te_72-ckcid input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_207__gnien > .be_680-qyl .te_72-ckcid textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.a_207__gnien > .be_680-qyl .te_72-ckcid .fk-313_v {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.a_207__gnien > .be_680-qyl .ghxf_752-bjp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vizw-661_chcj { width: 100%; }
	
.aoicc_711-uajx { text-align: center; }
	
	
	
	
.aoicc_711-uajx .jbw-593_y
	{
		
		
	}

	
	

	
	
	
	.nul-269_cvlzx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nul-269_cvlzx > a
{
	
}

	
.nul-269_cvlzx > a.brei-642_rbnam
{
	margin-right: 0px;
}
	
.nul-269_cvlzx > a > div
{
    width: 24px;
	height: 24px;
}

.nul-269_cvlzx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nul-269_cvlzx > a.btr_686__ib > div > span
{
	
}

.nul-269_cvlzx > a.brei-642_rbnam > div > span
{
	
}


.nul-269_cvlzx > span.sfh-507_d
{
	display: none;
}
	

	
	
	.gq-269_gdzaa
	{
		width: auto;
	}
	
	
	.f_347-iu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.f_347-iu > .eagbx_285-kcff > .h_729__pn:not(.active)
	{
		position: relative;
	}
	
	
		.f_347-iu > .eagbx_285-kcff > .h_729__pn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.eagbx_285-kcff > .h_729__pn > .axvjh_97__zm
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk
	{
		
		display: none;
	}
	


.f_347-iu > .eagbx_285-kcff > .h_729__pn.active > .mew_868__gfugk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul
{
	display: block;
	max-height:300px;
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li
{
	
}
	
	
.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a > .h-339_p
{
	font-size: 14px;	
}
	
	
	
.eagbx_285-kcff > .h_729__pn > .axvjh_97__zm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.eagbx_285-kcff > .h_729__pn.active > .axvjh_97__zm > *
{
	font-size: 16px;
}	
		
.eagbx_285-kcff > .h_729__pn:not(.active) > .axvjh_97__zm > .od-19_fc
{
	display: none;
}
	
	
	
.f_347-iu .cnp_610__cod
{
	width: 24px;
}

.f_347-iu .cnp_610__cod > .bt-253_hieem
{
	width: 24px;
	height: 24px;
}
	
	
.f_347-iu .h_729__pn:not(.active) .cnp_610__cod > .bt-253_hieem
{
	margin-left: 0px;
}

.f_347-iu .h_729__pn.active .cnp_610__cod > .bt-253_hieem
{
	border:1px solid #171717;
}

.f_347-iu .cnp_610__cod > .bt-253_hieem > img
{
	height: 24px;
}
	

.aoicc_711-uajx .jbw-593_y > .fzghh_370-jllto
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jbw-593_y .visfz_986__jibrt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.f_347-iu.w_142-pir
	{
		float: none;
	}
	
.f_347-iu.w_142-pir > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.f_347-iu .fv-605_e
	{
		line-height: 18px;
	}
	
	.f_347-iu .cnp_610__cod > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.f_347-iu .cnp_610__cod > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ax-0_pdpct {
    padding: 30px 20px;
	}
	
	.ax-0_pdpct > .ekxdj-425_elbz
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ax-0_pdpct > .ekxdj-425_elbz > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ax-0_pdpct > .ekxdj-425_elbz > .rm_209__vrd
	{
		padding-top: 10px
	}
	
	.ax-0_pdpct > .ekxdj-425_elbz > .chlhg_918-gnynq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.chlhg_918-gnynq > .paigk_395__ek
	{
		margin: 20px 0px 0px 0px;
	}
	
	.rm_209__vrd > .ojogd_795__wn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ax-0_pdpct > .ekxdj-425_elbz > .u_362-iojb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vizw-661_chcj
	{
		margin-top: 30px;
	}
		
	.zbpa_956-iamgt { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zbpa_956-iamgt h2 { padding-bottom:20px; }
	.zbpa_956-iamgt > .qgrt_350__qwfxh
	{
		padding: 20px;
	}

	.zbpa_956-iamgt p + h2 { }
	.zbpa_956-iamgt ul { }
	.zbpa_956-iamgt li { }
	.zbpa_956-iamgt table { width: 100% !important; }
	
	.zbpa_956-iamgt img { max-width: 100% !important; }
	

	.rdbbp-135_y.iahaz-518_whg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rdbbp-135_y.iahaz-518_whg h2
	{
		padding-bottom: 20px;
	}
	
	.rdbbp-135_y.iahaz-518_whg ul
	{
		display: block;
	}
	
	.rdbbp-135_y.iahaz-518_whg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rdbbp-135_y.iahaz-518_whg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rdbbp-135_y ul.qrc_27-vivdp > li > .jaibd_860-hhqv
	{
		float: none !important;
	}
	
	.rdbbp-135_y ul.qrc_27-vivdp > li > .ae_931-fch
	{
		padding: 0px;
	}
	
	
		.iih-322_okbf.iahaz-518_whg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iih-322_okbf.iahaz-518_whg h2
	{
		padding-bottom: 20px;
	}
	
	.iih-322_okbf.iahaz-518_whg ul
	{
		display: block;
	}
	
	.iih-322_okbf.iahaz-518_whg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.iih-322_okbf.iahaz-518_whg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.iih-322_okbf.iahaz-518_whg ul > li .ae_931-fch
	{
		padding: 0px;
	}
	
	.as-961_qeevd
	{
		    padding: 20px;
	}
	
	
	.s-621_ifk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.s-621_ifk h2
	{
		padding-bottom: 20px;
		
	}
	
	.s-621_ifk .xxhx_596__l
	{
		padding: 20px;
	}
	
	.s-621_ifk .xxhx_596__l img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.s-621_ifk .gcb-854_jcw
	{
		padding-left: 0px;
	}
	
	
	
	
	.pfqg_501__bq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pfqg_501__bq > .kmzd_435__cbjd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kmzd_435__cbjd > .ieaoe_207-dramr
	{
		display: block;
	}
	
	.kmzd_435__cbjd > .u_521-z
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kmzd_435__cbjd > .u_521-z > .ojogd_795__wn
	{
		
	}
	
	
	.paigk_395__ek.dwhb-365_xqdsi
	{
		margin-right: 0;
	}
	
	
	.paigk_395__ek.dwhb-365_xqdsi .iddan_8-beela > input
	{
		max-width: none;
	}
	
	.paigk_395__ek.dwhb-365_xqdsi .kod_889-dc
	{
		max-width: none;
	}
	
	
	.ojogd_795__wn > .i-524_a.u_127-qbqjr
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dehj-323_evh
	{
		text-align: center;
	}
	
	.cowfx_790__zbwd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cowfx_790__zbwd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cowfx_790__zbwd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qczdx-285_j
	{
		margin-left: 20px !important;
		
	}
	
	.qczdx-285_j > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zbpa_956-iamgt table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bh_190__bxy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zbpa_956-iamgt > .qgrt_350__qwfxh.fgw-519_a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qgrt_350__qwfxh ul.list-recomend > li
{
	display: block;
}
	
.a_207__gnien > .be_680-qyl
{
	width: 100%;
	float: none;
}
	
.a_207__gnien > .ezndn-682_int
{
	width: 100%;
	float: none;
}

.a_207__gnien > .ezndn-682_int > .u_49-edjl
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xk_164__g, .hz_685-xf, .ixfyv-672_gyl
{
	
}

body.hz_685-xf .vizw-661_chcj
{
	width: 800px;
}

body.hz_685-xf section.vizw-661_chcj
{
	margin-top: 50px;
}

body.hz_685-xf .nul-269_cvlzx > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hz_685-xf .nul-269_cvlzx > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hz_685-xf .aoicc_711-uajx .xia_478__ma 
{
	margin: 0;
	margin-left: 20px;
}

body.hz_685-xf .aoicc_711-uajx .jbw-593_y
{
	padding: 10px 0 10px 0px; 
}

body.hz_685-xf .jbw-593_y .visfz_986__jibrt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hz_685-xf .jbw-593_y > .fzghh_370-jllto
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hz_685-xf .f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a > .vnb_629__pc > .hoxe-319_tfd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hz_685-xf .f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a > .vnb_629__pc > .hoxe-319_tfd > img
{
	height: 22px;
}

body.hz_685-xf .f_347-iu .cnp_610__cod > .bt-253_hieem
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hz_685-xf .h_729__pn.active .cnp_610__cod > .bt-253_hieem
{
	border: none;
}

body.hz_685-xf .f_347-iu .cnp_610__cod > .bt-253_hieem > img
{
	height: 24px;
}

body.hz_685-xf .ax-0_pdpct 
{
	padding:50px 0px;
}

body.hz_685-xf .paigk_395__ek > h4.rtsh_39__pawjg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hz_685-xf .paigk_395__ek .kod_889-dc
{
	border-radius: 0px;
}

body.hz_685-xf .ojogd_795__wn > .i-524_a
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hz_685-xf .ojogd_795__wn > .i-524_a
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hz_685-xf .ojogd_795__wn > .i-524_a .uxca_962__n
{
	top: -20px;
}


body.hz_685-xf .ojogd_795__wn > .i-524_a .rp_718__xvjl
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hz_685-xf .u_362-iojb
{
	background-color: #FFFFFF;
}


body.hz_685-xf .u_362-iojb > .byjdr_147__ld
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.hz_685-xf .u_362-iojb > .byjdr_147__ld > div
{
	padding: 0px 30px;
}


body.hz_685-xf .u_362-iojb > .byjdr_147__ld b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hz_685-xf .u_362-iojb > .byjdr_147__ld h2, body.hz_685-xf .u_362-iojb > .byjdr_147__ld h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.hz_685-xf .iih-322_okbf.iahaz-518_whg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hz_685-xf .cowfx_790__zbwd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hz_685-xf .cowfx_790__zbwd ul
{
	display: table;
    margin: 0 auto;
}
body.hz_685-xf .cowfx_790__zbwd ul li
{
	line-height: 38px;
}

body.hz_685-xf .cowfx_790__zbwd ul li:first-child
{
	margin-left: 0px;
}

body.hz_685-xf .cowfx_790__zbwd ul li:last-child
{
	margin-right: 0px;
}

body.hz_685-xf .dehj-323_evh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hz_685-xf .dehj-323_evh .uxn-453_c
{
	color: #777777; 
}


body.hz_685-xf .imgblock
{
	max-width: 740px;
}


body.hz_685-xf .ezndn-682_int .imgblock
{
	max-width: 740px;
}

body.hz_685-xf .iih-322_okbf ul > li .ijg_627__c > img
{
	max-width: 224px;
}


body.hz_685-xf .pfqg_501__bq .ojogd_795__wn > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hz_685-xf .vizw-661_chcj
{
	width: 100%; 
}

	body.hz_685-xf .ax-0_pdpct {
    padding: 30px 12px;
	}

	body.hz_685-xf .u_362-iojb > .byjdr_147__ld
	{
		padding: 30px 0px;
	}

	body.hz_685-xf section.vizw-661_chcj
	{
		margin-top: 30px;
	}


	body.hz_685-xf .zbpa_956-iamgt > .qgrt_350__qwfxh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hz_685-xf .rdbbp-135_y.iahaz-518_whg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hz_685-xf .iih-322_okbf.iahaz-518_whg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hz_685-xf .s-621_ifk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hz_685-xf .pfqg_501__bq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hz_685-xf .kmzd_435__cbjd > .u_521-z
	{
		margin-top: 50px;
	}

body.hz_685-xf .f_347-iu .cnp_610__cod > .bt-253_hieem
{
	width: 28px;
	height: 28px;
}

body.hz_685-xf .f_347-iu .cnp_610__cod > .bt-253_hieem > img
{
	height: 28px;
}
	
	
body.hz_685-xf .f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a > .vnb_629__pc > .hoxe-319_tfd
{
	width: 24px;
    height: 24px;
}


body.hz_685-xf .f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a > .vnb_629__pc > .hoxe-319_tfd > img
{
	height: 24px;
}

	
body.hz_685-xf .eagbx_285-kcff > .h_729__pn > .axvjh_97__zm
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hz_685-xf .f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hz_685-xf .f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hz_685-xf .f_347-iu > .eagbx_285-kcff > .h_729__pn > .mew_868__gfugk > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hz_685-xf .cowfx_790__zbwd ul li
{
	line-height: 20px;
}
	
body.hz_685-xf .dehj-323_evh
{
	margin-top: 30px;
}

	
body.hz_685-xf .iih-322_okbf.iahaz-518_whg ul > li
{
	padding: 0px;
}

	
}

